/* CSS file */


#blox-html-container {
    background:#eee none repeat scroll 0 0;}
#blox-header{background:#fff}
#blox-wrapper {background:url(../../images/_site/shadow.png) repeat-y top center}
#user-form{width:100%;padding:0;overflow:hidden;position:relative;font-family:arial,helvetica,sans-serif}
#blox-header-vertical-nav {}
#blox-header-vertical-nav h1.vcard, #blox-header-vertical-nav h2.vcard {background:transparent url(../../images/_site/sesmainbannernew.jpg) no-repeat left top;height:155px;width:725px;padding:0;margin:0;top:5px}
#blox-wrapper {background:url(../../images/_site/shadow.png) repeat-y top center}
#blox-header-vertical-nav h1.vcard a, #blox-header-vertical-nav h2.vcard a {width:292px;height:155px;}
a.header-fb, a.header-twitter { display: block; text-indent: -10000px;}
a.header-fb {
  border: medium none;
  bottom: 10px;
  height: 29px;
  left: 300px;
  margin: 0;
  padding: 0;
  position: absolute;
  width: 204px;
}
a.header-twitter {
  border: medium none;
  bottom: 10px;
  height: 29px;
  left: 522px;
  margin: 0;
  padding: 0;
  position: absolute;
  width: 184px;
}
#user-form{
    width:100%;
    padding:0;
    overflow:hidden;
    font-family:arial,helvetica,sans-serif;margin:0 auto 0 0
    
    }
#user-form #blox-logo{background:#fff;width:100%}
#user-form #blox-logo h3{display:none}
    #user-form #blox-logo h1{
        background:transparent url(../../images/_site/logo.jpg) no-repeat scroll left bottom;
        height:135px;
        margin:10px auto 10px 10px;
        width:275px;text-align:left;text-indent:-9000px;line-height:15px}


        #user-form #blox-logo h1 a{
            width:275px;
            height:135px;
            display:block;
            text-indent:-9999em;
            overflow:hidden;margin:0}
#user-form h1.heading {border:0;border-bottom:2px solid #477196;line-height:125%;font:bold 18px/100% arial,helvetica,sans-serif;padding:5px;margin:0;height:auto;width:100%}


/*    NAVIGATION    */


ul.dropdown, ul.dropdown li {
    background-color:transparent;}
ul.dropdown {background:#74947f url(../../images/_site/grad1.jpg) repeat-x top left}
ul.dropdown li {padding-top:5px;padding-bottom:5px;border:0}
ul.dropdown li.active-vertical {background:#4e6256 url(../../images/_site/grad2.jpg) repeat-x top left}
ul.dropdown, ul.dropdown li{background-color:transparent}
ul.dropdown-vertical ul{border:1px solid #d7d7d7; border-top:none;margin-top:0px}
ul.dropdown-vertical ul li{border-top:1px solid #d7d7d7;}

ul.dropdown a:link, ul.dropdown a:visited{color:#fff;}
ul.dropdown a:hover{color:#FFFDF0}
ul.dropdown li{padding:7px 7px 7px}
ul.dropdown li.hover, ul.dropdown li:hover{background-color:#1a7f7b}
ul.dropdown-vertical{margin-bottom:0px}
ul.dropdown ul, ul.dropdown ul li{background-color:#fdf6f0}
ul.dropdown ul a:link, ul.dropdown ul a:visited{color:#666}
#weather-bug a{color:#000}
ul.dropdown ul a:hover{color:#000}
ul.dropdown ul li.hover ul,ul.dropdown ul li:hover{background-color:#fbeee2}
ul.dropdown .dir {background:none;padding-right:0px}
#weather-bug #temp a {color:#000}
#blox-header-search {right:4px;text-align:left;width:230px}
#blox-header-search a{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:11px;
    color:#6993b8;
    text-decoration:underline;}
    #blox-header-search a{color:#777;margin-left:50px;}
#blox-search-form{
    background:url(../../images/_site/search-bar.png) no-repeat scroll 0 0;
    height:34px;
    margin-top:5px;
    overflow:hidden;
    padding:7px 0 0 5px;
    width:235px;}
    #blox-search-form input { 
        font-family: inherit; 
        border: 0px; 
        background: transparent;}
    #blox-search-form .search-bar { 
        width:105px; 
        float:left;}
    #blox-search-form .search-submit { 
        color: #000; 
        width: 48px;
        float: right;
        font-size: 12px;
        cursor: pointer;
        font-weight: bold; 
        margin-right: 10px;
        padding: 0;}
    #blox-search-form .search-submit:hover { 
        color: #fff;}
        #blox-header-search input.search-bar{
            margin:0px 2px;
            border:none;
            width:170px;}

.blox-title a, .blox-sub-title a {color:#4E6256;}
.blox-title h3, .blox-sub-title h4 {color:#4E6256;margin:0;}
#index-section-title {background-color:#85A691;}
#index-section-title h1{line-height:110%}
#index-section-title  img.index-title-icon{margin-left:8px}
#blox-footer .end {border:0}
#blox-footer .footer-section-block h4 {color:#4E6256;padding:5px 5px 8px 0;margin-bottom:10px}
#blox-footer .search-options {background-color:#eee;padding:5px}
 #weather-sponsor img, #weather-sponsor iframe, #weather-sponsor embed {right:146px;bottom:82px}
.top-right-one {right:0px;bottom:80px;width:125px} 

.blox-column .blox-list li,.ui-widget-content li,.blox-list li {padding-top:4px;padding-bottom:4px;border-top:1px solid #e6e6e6}
.blox-column .blox-list li a,.ui-widget-content a, .ui-widget-content a,.blox-list li a {color:#900 !important;}
.blox-multimedia-block .blox-title h3, .blox-multimedia-block .blox-title h3 a, .blox-multimedia-block .blox-title h3, .blox-multimedia-block .blox-title ul a {color:#dffadf}
.blox-multimedia-block .blox-title {border-bottom:1px solid #fff}
.blox-multimedia-block .blox-zebra-nav {background:transparent;color:#fff}
.blox-multimedia-block .blox-zebra-nav a{color:#fff}
.footer-section-block h4.sub {border-top:0}
#blox-footer .search {width:270px}
#blox-footer .contact {width:290px}
#blox-footer {background:#fff url(../../images/_site/footer.gif) no-repeat bottom center;width:100%;margin-bottom:0}
#blox-footer .blox-bottom-block-holder {margin:0 auto;float:none;}
.copyright {background-color:#74947F;margin-top:0;color:#fff}
.copyright a {color:#fff;text-decoration:underline}
#tcforma {font:normal 13px/150% arial,helvetica,sans-serif}
#tcforma .note {color:red;padding-left:2px;}
#leaderboard-middle {height:95px}
#form-content .download_link {font:normal 12px arial,helvetica, sans-serif;color:#F00;text-decoration:underline}
#blox-footer {padding-top:0}

ul.dropdown li {padding: 7px 6px;}

/* added by spiro for ticket 509946 */
.small-weddingcake {
background: url(http://www.southeastsun.com/app/media/southeastsun_Cake.jpg) no-repeat;
}